/* 
Theme Name: Canvas Child
Version: 1.0 
Description: Child theme for Canvas
Author: WooThemes
Author URI: http://www.woothemes.com/
Template: Canvas 
*/

/* Start Custom CSS added by dev from parent theme */


#footer-container {
	border-top: medium none !important;
}

.imglist span {
	color: hsl(182,97%,31%);
	float: left;
	font-size: 20px !important;
	font-weight: 400 !important;
	margin: 30px 0 0;
}

.product_content {
	float: left;
	margin: 15px 0;
	width: 100%;
}

.products h1 {
	font-size: 16px !important;
	font-weight: normal !important;
	margin: 0 0 5px;
}

.hover_content h1 {
	color: white;
}

.imglist {
	float: left;
	width: 100%;
}

.products li {
	margin-top: 35px !important;
}

.woo-sc-divider {
	margin-bottom: 0 !important;
	padding-top: 0 !important;
}

.twocol-one {
	margin-bottom: 0 !important;
}

.page-title, .post .title, .page .title {
	color: #222222;
	float: left;
	font-family: open sans, sans-serif !important;
	font-weight: normal !important;
	padding: 24px 0;
	width: 100%;
}

.header-widget a:link {
	color: #7e8082;
}

.slide_text p {
	color: hsl(0,0%,100%);
	font-family: "OpenSansRegular";
}

.soliloquy-container .soliloquy-caption {
	background: transparent;
}

.soliloquy-image.soliloquy-image {
	width: 100%;
}

.soliloquy-pager.soliloquy-default-pager {
	padding: 0 30px !important;
}

.soliloquy-container {
	margin: 0 auto !important;
}

.soliloquy-caption-inside img {
	padding: 0 10px 0 0;
	float: left;
}

.soliloquy-pager.soliloquy-default-pager {
	font-size: 0 !important;
	text-align: center !important;
}

.slide_text {
	float: left !important;
	margin: 18px 0 0 !important;
	text-align: left;
}

.fa-search {
	font-size: 18px !important;
}

.soliloquy-pager-link {
	background-image: none !important;
	background-color: #fff !important;
	border: 2px solid hsl(0,0%,100%) !important;
	border-radius: 10px !important;
}

.soliloquy-pager-link.active {
	background-color: hsl(57,100%,50%) !important;
	background-image: none !important;
	border: 2px solid hsl(57,100%,50%) !important;
}

.soliloquy-caption-inside {
	background: rgba(0,0,0,0.5);
	float: none !important;
	font-family: "OpenSansRegular";
	font-size: 20px !important;
	padding: 10px 20px !important;
	text-shadow: none !important;
	width: 17%;
	margin-bottom: 20px;
}

.threecol_one {
	float: left;
	margin-right: 1%;
	width: 32%;
}

.threecol_one img {
	height: auto;
	width: 100%;
}

.page-id-38 .body_area {
	background-size: cover;
}

.full_cat {
	float: left;
	height: 550px;
	margin-right: 19px;
	width: 23%;
}

#header {
	padding-bottom: 0px;
	padding-top: 10px;
}

#logo {
	float: left;
	max-width: 100%;
	width: 40%;
}

.green_text > span {
	background: hsl(0,0%,100%) none repeat scroll 0 0;
	font-family: "OpenSansRegular";
	font-size: 16px;
	padding: 20px;
	text-transform: uppercase;
}

.green_text {
	float: left;
	margin: -15px 0 0;
	width: 100%;
}

.green_line {
	border-top: 1px solid hsl(185,55%,35%);
	float: left;
	padding: 0 0 30px;
	text-align: center;
	width: 100%;
}

.full_cat .product-cat {
	float: left;
	list-style: outside none none;
	padding: 25px 0 15px;
	width: 96%;
}

.full_cat .products li {
	width: 100% !important;
}

.full_cat .product-cat > a {
	color: hsl(0,0%,50%);
	font-size: 18px;
}

.product.woocommerce.add_to_cart_inline {
	border: medium none !important;
	font-size: 15px;
	padding: 5px 0 0 !important;
}

#menu-top-menu .h3 {
	font-size: 21px !important;
	font-weight: bold !important;
}

div.wpcf7-mail-sent-ok {
	border: medium none !important;
	color: hsl(0,0%,100%);
}

.title {
	display: none;
}

.threecol-one img {
	height: auto;
	width: 100%;
}

.entry, .entry p {
	color: hsl(210,2%,50%);
	font: 300 14px/26px open sans;
}

.g_title {
	background-image: none !important;
	background-color: #00a8e0;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	color: hsl(0,0%,100%);
	float: left;
	font-family: 'skiaregular';
	font-size: 20px;
	margin: -50px 0 0;
	padding: 15px 0 15px 8%;
	position: relative;
	text-transform: uppercase;
	width: 92%;
	z-index: 1;
}

#header .textwidget {
	color: hsl(216,2%,50%);
	float: right;
	font-size: 26px;
	align-self: center;
}

.slides .excerpt img {
	height: auto;
	margin: -15px 10px 0 0;
	width: 20%;
}

span.wpcf7-not-valid-tip {
	text-align: center;
}

#wrapper #loopedSlider.business-slider .content {
	text-align: right !important;
	top: 65% !important;
	width: 100% !important;
}

.excerpt {
	float: right;
	margin: 20px 0 0;
	text-align: left;
	width: 26%;
}

#wrapper #loopedSlider.business-slider .content p {
	color: hsl(0,0%,100%) !important;
	font: 300 20px/20px 'OpenSansRegular' !important;
}

.header-widget img {
	float: right;
	margin: 35px 0 0;
}

.empty {
	color: #7E8082;
}

h1 {
	color: #7E8082;
	font: bold 28px/1.2em "OpenSansRegular" !important;
	margin: 20px 0;
}

.ribbon {
	background-color: #00a8e0;
	color: hsl(0,0%,100%);
	float: left;
	font-family: open sans;
	font-size: 18px;
	line-height: 26px;
	margin: 20px 0 0;
	padding: 20px;
	text-align: center;
	width: 96%;
}

.ribbon strong {
	font-family: "Helvetica Neue", Helvetica, Arial sans-serif !important;
	font-size: 22px;
}

.button.add_to_cart_button.product_type_simple {
	background: none repeat scroll 0 0 hsla(0,0%,0%,0) !important;
	border: medium none;
	margin: 0 !important;
	font-weight: normal;
}

.products h3 {
	color: #7E8082;
	font-size: 14px !important;
	text-transform: uppercase;
	font-weight: normal;
}

.woocommerce-ordering select {
	float: left;
	padding: 5px;
}

.woocommerce-ordering {
	float: left;
	padding: 20px 0;
	width: 100%;
}

.products {
	float: left;
	width: 100% !important;
}

h2 {
	color: #7E8082;
}

.amount {
	color: #7E8082;
	font-weight: normal;
}

.single_add_to_cart_button.button {
	background: none repeat scroll 0 0 hsla(0,0%,0%,0) !important;
	font-weight: normal;
}

.products a {
	color: #7E8082;
}

.product_cat {
	float: left;
	width: 100%;
	margin: 0 0 50px;
}

.product-category.product {
	float: left;
	height: 14px;
	margin: 0 !important;
	padding: 10px 0;
	text-align: left !important;
	width: 33% !important;
}

.page-title, .post .title, .page .title {
	color: #7E8082 !important;
}

.products li {
	height: 400px;
	margin: 0 18px 40px 0 !important;
	width: 23% !important;
}

.entry h3 {
	color: #7E8082;
	font: bold 22px/1.2em "OpenSansRegular" !important;
}

.price {
	padding: 5px 0 0;
}

.woocommerce-result-count {
	display: none;
}

.all_product {
	float: left;
	width: 100%;
}

.product_title {
	margin: 0 !important;
	text-transform: uppercase;
}

.entry ul li:before {
	content: "• ";
	color: #02959b;
	left: -7px;
	margin-left: -10px;
	position: relative;
}

.service_tit {
	color: #00ade3;
	font-size: 20px !important;
	font-weight: 400 !important;
}

.entry ul li {
	float: left;
	padding: 5px 0;
	width: 100%;
}

.entry a {
	color: #7E8082;
}

.contact-form label {
	float: left;
	font-family: times new roman;
	font-size: 14px;
	font-weight: normal;
	width: 20%;
	color: hsl(0,0%,100%);
}

.contact-form textarea {
	float: right !important;
	width: 76% !important;
}

.contact-form input[type="email"], .contact-form input[type="text"] {
	width: 77% !important;
}

.contact-submit {
	float: left;
	text-align: center;
	width: 100%;
}

.contact-form label span {
	display: none;
}

.contact-submit input {
	background: none repeat scroll 0 0 hsl(0,0%,100%);
	float: left;
	font-family: "OpenSansRegular" !important;
	font-size: 21px;
	font-weight: normal;
	letter-spacing: 1px;
	margin: 0 20%;
	padding: 5px 20px;
	text-transform: capitalize;
}

.page-id-29 p {
	color: hsl(0,0%,100%);
}

.page-id-29 .hentry a {
	color: #00a8e0 !important;
}

.page-id-29 #main h3 {
	color: #00a8e0 !important;
	font-weight: 600 !important;
}

.circle {
	background: rgba(0,168,224,0.8) none repeat scroll 0 0;
	border-radius: 150%;
	color: #FFF;
	float: left;
	line-height: 28px;
	margin: 20px 0;
	opacity: .85;
	padding: 55px 25px;
	text-align: center;
	width: 20%;
}

.content {
	color: hsl(0,0%,100%);
	float: left;
	margin: 90px 0 0;
	width: 100%;
}

.content p {
	color: hsl(0,0%,100%);
}

.hover_content {
	background: hsl(183,100%,31%) none repeat scroll 0 0;
	color: hsl(0,0%,100%);
	display: block;
	float: left;
	font-size: 14px;
	line-height: 22px;
	padding: 20px;
	position: absolute;
	text-align: left;
	top: 0;
	width: 83%;
	height: 400px;
}

.hover_content .button.add_to_cart_button.product_type_simple {
	color: hsl(0,0%,100%) !important;
	padding: 5px 0;
}

.hover_content .amount {
	color: hsl(0,0%,100%);
}

.products li:hover .hover_content {
	display: block !important;
}

.hover_content h3 {
	color: hsl(0,0%,100%);
	font-weight: bold;
	padding: 25px 0 10px;
}

.hover_content > a {
	color: hsl(0,0%,100%);
}

.amount:before {
	content: "Price ";
}

.product .entry-title {
	display: block;
}

.search article a {
	color: hsl(188,44%,34%);
}

.body_area {
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

.dot li:before {
	content: "• ";
	color: #fff !important;
}

.dot {
	float: left;
	margin: 5px 0 20px !important;
	width: 94%;
}

.button.wc-forward {
	background: hsla(0,0%,0%,0) none repeat scroll 0 0;
}

.button {
	background: hsla(0,0%,0%,0) none repeat scroll 0 0 !important;
}

.wpcf7 label {
	float: left;
	width: 20%;
}

.wpcf7-form-control.wpcf7-submit, .wpcf7 input[type=submit].wpcf7-form-control{
	background: #00a8e0 none repeat scroll 0 0;
	border: medium none hsl(0,0%,100%);
	border-radius: 0;
	color: #FFF !important;
	font-family: open sans !important;
	font-size: 16px;
	font-weight: 400;
	margin: 0 20%;
	padding: 8px 30px;
	text-transform: capitalize;
}

div.wpcf7-validation-errors {
	border: 2px solid hsl(56,100%,48%);
	color: hsl(0,0%,100%);
	padding: 10px;
}

.wpcf7 textarea {
	width: 72%;
}

@media only screen and (max-width: 1010px) {
	.circle {
		width: 25%;
	}
	
	.products li {
		height: 480px;
		margin: 0 10px 25px !important;
		width: 46% !important;
	}
	
	.hover_content {
		height: 97%;
		padding: 20px;
		width: 89%;
	}
	
	#loopedSlider .flex-control-nav, .slider-pagination .flex-control-nav {
		margin: 28px 0 20px;
		width: 100%;
		z-index: 10;
	}
	
	#loopedSlider .flex-control-nav, .slider-pagination .flex-control-nav {
		margin: 28px 0 20px;
		width: 90%;
	}
	
	.excerpt {
		width: 32%;
	}
	
	.wpcf7 textarea {
		width: auto;
	}
	
	.full_cat .products li {
		width: 46% !important;
	}
	
	.full_cat {
		float: left;
		width: 100%;
	}
	
	ul.nav li a {
		padding: .5em 1em;
	}
}

@media only screen and (max-width: 780px) {
	.circle {
		width: 28%;
	}
	
	#navigation ul.nav-search #searchform .submit, #navigation ul.nav-search .searchform .submit {
		padding: 0 3%;
	}
	
	.block.footer-widget-3 {
		margin: -160px 0 0;
	}
	
	.slider-pagination {
		margin: -65px 0 70px;
	}
	
	.threecol_one {
		float: left;
		margin: 20px 0;
		width: 100%;
	}
	
	.g_title {
		padding: 15px 0 15px 5%;
		width: 95%;
	}
	
	#footer-widgets .block {
		padding-top: 20px;
		text-align: center;
	}
	
	#logo {
		float: left;
		width: 30%;
	}
	
	.product-category.product {
		float: left;
		height: 40px;
		width: 48% !important;
	}
	
	#loopedSlider .flex-control-nav, .slider-pagination .flex-control-nav {
		margin: 5px 0 20px;
	}
	
	.threecol_one {
		float: left;
		margin-right: 0;
		width: 100%;
	}
	
	.products li {
		height: 410px;
		margin: 0 10px 25px !important;
		width: 46% !important;
	}
	
	#wrapper #loopedSlider.business-slider .content {
		margin: 0;
		position: absolute;
		top: 55% !important;
		width: 100% !important;
	}
	
	.slides .excerpt img {
		height: auto;
		margin: -10px 15px 0 0;
		width: 25%;
	}
	
	#wrapper #loopedSlider.business-slider .content {
		top: 40% !important;
		width: 100% !important;
	}
	
	.excerpt {
		width: 40%;
	}
}

@media only screen and (max-width: 670px) {
	.hover_content {
		height: 94%;
		padding: 20px;
		width: 88%;
	}
	
	.soliloquy-pager.soliloquy-default-pager {
		display: block !important;
	}
	
	.block.footer-widget-3 {
		margin: 0;
	}
	
	#navigation ul.nav-search #searchform, #navigation ul.nav-search .searchform {
		background: hsl(0,0%,66%) none repeat scroll 0 0;
	}
	
	.searchform, #searchform {
		border: none;
		width: 50%;
	}
	
	.fa-search::before {
		content: "";
		margin: 6px;
	}
	
	#content {
		padding: 0 !important;
	}
	
	.circle {
		width: 36%;
	}
	
	#header {
		padding-bottom: 10px;
	}
	
	#content {
		padding: 20px 0 !important;
	}
	
	#loopedSlider.has-pagination {
		margin-top: 0;
	}
}

@media only screen and (max-width: 590px) {
	#wrapper #loopedSlider.business-slider .content p {
		font: 300 14px/16px "OpenSansRegular" !important;
	}
	
	.searchform, #searchform {
		border: medium none;
		width: 71%;
	}
	
	.full_cat {
		float: left;
		width: 100%;
	}
	
	.full_cat .products li {
		margin: 20px 0 !important;
		width: 100% !important;
	}
	
	#wrapper #loopedSlider.business-slider .content {
		margin: 0;
		top: 26% !important;
	}
	
	.excerpt {
		margin: 30px 0 0;
		width: auto;
	}
	
	#loopedSlider .flex-control-nav, .slider-pagination .flex-control-nav {
		width: 85%;
	}
	
	.slides .excerpt img {
		height: auto;
		margin: 0 10px 0 0;
		width: 16%;
	}
	
	#wrapper #loopedSlider.business-slider .content p {
		color: hsl(0,0%,100%) !important;
		font: 300 12px/14px !important;
	}
	
	.products li {
		height: 100%;
		margin: 0 0 15px !important;
		width: 100% !important;
	}
	
	.hover_content {
		height: 95%;
		padding: 20px;
		width: 92%;
	}
	
	#logo {
		float: left;
		width: 42%;
	}
	
	.ribbon {
		width: 90%;
	}
	
	h1 {
		font: bold 24px/1.2em "OpenSansRegular" !important;
		margin: 20px 0;
	}
}

@media only screen and (max-width: 480px) {
	.circle {
		width: 48%;
	}
	
	#header .textwidget {
		padding: 50px 0 0;
	}
	
	.soliloquy-caption-inside img {
		width: 50px;
	}
	
	.soliloquy-caption-inside {
		font-size: 14px !important;
	}
	
	.fa-search::before {
		content: "";
		margin: 1px;
	}
	
	#wrapper #loopedSlider.business-slider .content {
		margin: 0;
		top: 16% !important;
	}
	
	#loopedSlider .flex-control-nav, .slider-pagination .flex-control-nav {
		margin: 20px 0;
		width: 82%;
	}
	
	.excerpt {
		margin: 30px 0 0;
		width: 50%;
	}
	
	#loopedSlider .pagination li a, #loopedSlider .flex-control-nav li a, .slider-pagination a {
		height: 5px;
		width: 5px;
	}
	
	#loopedSlider .pagination li, #loopedSlider .flex-control-nav li, .slider-pagination li {
		margin: 0;
	}
	
	.footer-widget-3 small {
		width: 300px;
	}
}

@media only screen and (max-width: 420px) {
	.circle {
		width: 48%;
	}
	
	#header .textwidget {
		padding: 20px 15px 0;
	}
	
	.header-widget {
		float: left;
		margin: 0;
	}
	
	.header-widget {
		margin: 0 !important;
	}
	
	#wrapper #loopedSlider.business-slider .content {
		margin: 0;
		top: 10% !important;
	}
	
	#logo {
		float: left;
		padding: 0 5%;
		width: 85%;
	}
	
	.wpcf7-form-control.wpcf7-submit {
		margin: 0;
	}
	
	.excerpt {
		margin: 30px 0 0;
		width: 55%;
	}
	
	.header-widget img {
		float: left;
		margin: 35px 0 0;
	}
	
	.product-category.product {
		float: left;
		height: 20px;
		text-align: center !important;
		width: 100% !important;
	}
}

@media only screen and (max-width: 370px) {
	.circle {
		width: 62%;
	}
	
	.hover_content {
		height: 93%;
		padding: 20px;
		width: 90%;
	}
}

.footer_logos_class {
	margin-left: 50%;
	padding-bottom: 25px;
}

.footer_logos_class p {
	color: #fff !important;
}

.logos_desc {
	margin-bottom: 15px;
	color: #fff !important;
}

.logos_desc h2 {
	color: #fff !important;
}

.logos_desc p {
	color: #fff !important;
}

.div_of_logos img {
	margin-right: 3%;
	height: 150px;
}

@media screen and (max-width: 768px) {
	.footer_logos_class {
		text-align: center;
		margin: auto;
	}
}

@media screen and (min-width: 800px) {
	.footer_logos_class {
		margin-top: -50px;
	}
}

/* End Custom CSS added by dev from parent theme */

/* Start Custom CSS added by StudioMedia */

#footer-widgets-container {
    background-color: #00a8e0 !important;
	    background-image: none !important;
}

.page-id-29 .body_area
{
	background-color: #FFF !important;
	background-image: none !important;
}

  ul#main-nav.nav ul {
    padding: 0; }

.imglist
{
	color: #222222;
	font: bold 28px/1.2em "OpenSansRegular" !important;
	line-height: 85px;
	vertical-align: middle;
}

.pageheadimg
{
	background-size: 85px 85px;
	background-position: top left;
	background-repeat: no-repeat;
	padding-left: 100px;
	color: #222222;
	font: bold 28px/1.2em "OpenSansRegular" !important;
	line-height: 85px;
	vertical-align: middle;
	height: 85px;
	    display: table-cell;
	padding-bottom: 20px;
}

.cleaning-img
{
	background-image: url(/wp-content/uploads/2020/01/i1.png);
}

.waste-img
{
	background-image: url(/wp-content/uploads/2020/01/i3.png);
}

.security-img
{
	background-image: url(/wp-content/uploads/2020/01/i2.png);
}

.fire-img
{
	background-image: url(/wp-content/uploads/2020/01/i5.png);
}

.pest-img
{
	background-image: url(/wp-content/uploads/2020/01/i4.png);
}

.pm-img
{
	background-image: url(/wp-content/uploads/2020/01/i7.png);
}

.hygiene-img
{
	background-image: url(/wp-content/uploads/2020/01/i6.png);
}

.laundry-img
{
	background-image: url(/wp-content/uploads/2020/01/i8.png);
}

.labour-img
{
	/*background-image: url(/wp-content/uploads/2020/02/i9.png);*/
	background-image: url(/wp-content/uploads/2020/02/i15.png);
}

.ic-img
{
	background-image: url(/wp-content/uploads/2020/02/i13.png);
}

a.button, a.comment-reply-link, body #commentform #submit, .submit, input[type=submit], input.button, button.button, #wrapper .woo-sc-button
{
	border-color: transparent;
	color: #FFF !important;
}

.headerphone, .widget p.headerphone
{
	color: #000;
	font-weight: 700 !important;
	font-size: 28px !important;
}

ul.nav li a
{
	background-color: transparent;
}

ul.nav li a
{
	background-color: transparent;
}

ul.nav li.current-page-ancestor a, ul.nav li.current-page-ancestor a, ul.nav li.current-menu-item a, ul.nav li:hover a, ul.nav li a:hover, body #navigation ul.nav > li:hover, body #navigation ul.nav > li a:hover, body #navigation ul.nav li.current_page_item a
{
	background-color: #fff200 !important;
	color: #686868;
}

h1.service_tit a,h1.service_tit a:link, h1.service_tit a:visited, h1.service_tit a:hover
{
	color: #00aae4;
}

.footer_logos_class img
{
	width: 120px;
	height: 120px;
}

.clear
{
	clear: both;
}

.white
{
	color: #FFF;
}

.tcenter, .soliloquy-caption-inside span
{
	text-align: center;
}

.soliloquy-caption-inside img
{
	margin: 0 auto;
}

.soliloquy-container .soliloquy-caption {
    text-align: center;
	padding: 10px 0;
}

body .soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
    display: table;
	margin: 0 auto 25px auto;
}

.lh-icon
{
	width: 85px;
	height: 85px;
}

h1.lh-title
{
	color: #222222 !important;
	padding-top: 12px !important;
	font-weight: 600 !important;
}

p.lh-para
{
	    margin-bottom: 1.8em;
}

h3.ic-title
{
	color: #00ade3;
}

.header-widget .headerphone a,
.header-widget .headerphone a:link,
.header-widget .headerphone a:visited,
.header-widget .headerphone a:hover
{
	    color: #000;
}

.footer-widget-2 #nav_menu-2 li#menu-item-176
{
	    padding: 0 0 0.8em;
}

@media (min-width: 1010px)
{
body ul.nav li a {
    padding: .5em 2em;
}
}

@media (min-width: 768px) and (max-width: 1010px)
{
body ul.nav li a {
    padding: .5em 0.7em;
}
}

.soliloquy-caption-inside img
{
	max-height: 80px;
	width: auto;
	vertical-align: middle;
}


.soliloquy-caption-inside span
{
	line-height: 1.2em;
}

.soliloquy-container .soliloquy-item-1 .slide_text,
.soliloquy-container .soliloquy-item-4 .slide_text{
    margin: 24px 0 0 !important;
}

.services-columns .threecol-one img {
    height: 85px;
    width: 85px;
}

.homeblurb
{
	text-align: center;
}

.homeblurb h4 span
{
color: #00a8e0;
	font-weight: bold; 
	font-size: 20px;
}

ul.tick {
  list-style: none;
}

ul.tick li:before {
  content: '✓';
}

.soliloquy-caption-inside span
{
	text-shadow: 1px 1px 1px rgba(0,0,0,1);
}

@media (max-width: 768px)
{
	#logo, #header .textwidget{
		float: none;
		margin: 0 auto;
	}
	
	body .header-widget
	{
		margin: 10px auto 0 auto !important;
		float: none;
	}
	.headerphone, .widget p.headerphone {
    text-align: center;
    font-size: 22px !important;
}
}

	.soliloquy-container .slide_text
	{
		max-width: 130px;
	}


	.soliloquy-container .soliloquy-item-5 .slide_text
{
	max-width: 90px;
}

	.soliloquy-container .soliloquy-item-8 .slide_text
{
	max-width: 210px;
}

@media (max-width: 768px)
{
body .soliloquy-container .soliloquy-item {
    padding-bottom: 70px;
	}
	
	body .soliloquy-caption-inside img {
    max-height: 50px;
	}
	
	.homeblurb {
    padding-top: 25px;
}
.soliloquy-container .soliloquy-caption {
    background: rgba(0,0,0,0.5);
	}
body .soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
    background: transparent;
	margin: 0 auto;
	padding: 0 20px !important;
	}
	
 body .soliloquy-container .soliloquy-pager {
    bottom: 80px;
	}
	
	.soliloquy-container .slide_text
	{
		font-size: 16px;
	}
	
.soliloquy-container .slide_text, .soliloquy-container .soliloquy-item-5 .slide_text
	{
		max-width: 100%;
	}

	.soliloquy-container .soliloquy-item-1 .slide_text, .soliloquy-container .soliloquy-item-4 .slide_text {
    margin: 15px 0 0 0 !important;
}
	
.soliloquy-container .soliloquy-item-8 .slide_text
	{
		max-width: 180px;
		margin: 8px 0 0 0 !important;
	}
	
	body .soliloquy-container .soliloquy-prev, body .soliloquy-container .soliloquy-next {
    top: 35%;
	}
}

@media only screen and (max-width: 670px)
{
#content {
    padding: 20px 20px 0 20px !important;
}
}
/* End Custom CSS added by StudioMedia */